<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <UseWPF>true</UseWPF>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>
	<ItemGroup>
		<PackageReference Include="MahApps.Metro" Version="3.0.0-rc0529" />
		<PackageReference Include="Microsoft.Xaml.Behaviors.Wpf" Version="1.1.142" />
		<PackageReference Include="Newtonsoft.Json" Version="13.0.5-beta1" />
		<PackageReference Include="Prism.Unity" Version="9.0.537" />
		<PackageReference Include="MaterialDesignColors" Version="5.3.0" />
		<PackageReference Include="MaterialDesignThemes" Version="5.3.0" />
		<PackageReference Include="MaterialDesignThemes.MahApps" Version="5.3.0" />
		<PackageReference Include="Notifications.Wpf.Core" Version="2.0.1" />
		<PackageReference Include="OxyPlot.Wpf" Version="2.2.0" />
		<PackageReference Include="System.Management" Version="11.0.0-preview.6.26359.118" />
	</ItemGroup>
	<ItemGroup>
	  <ProjectReference Include="..\Common\Common.csproj" />
	  <ProjectReference Include="..\DeviceCommand\DeviceCommand.csproj" />
	  <ProjectReference Include="..\Logger\Logger.csproj" />
	  <ProjectReference Include="..\ORM\ORM.csproj" />
	  <ProjectReference Include="..\Service\Service.csproj" />
	  <ProjectReference Include="..\TSMasterCAN\TSMasterCAN.csproj" />
	</ItemGroup>
</Project>
